/* CSS Document */
HTML {
	font-family : verdana;
	font-size : 12px;
	color : #808284;
}
body {
	font-family :verdana;
	font-size : 12px;
	margin-top : 15px;
	margin-bottom : 15px;
	margin-left : 0px;
	margin-right : 0px;
	color : #6b6d6f;
}
body TD {
	font-family :verdana;
	font-size : 12px;	
	color : #808284;
}
.maintable {
	height : 100%;
	width : 1000px;
	border-collapse : collapse;
}
.lefttabs_table {
	width : 100%;
	border-collapse :collapse;
}
.lefttabs_selected {
	background-color : #C12026;
	color : white;
	padding : 3px 15px 3px 15px;
	text-align : right;
}
.lefttabs_selected a:link,
.lefttabs_selected a:active,
.lefttabs_selected a:visited {
	text-decoration : none;
	color : white;
	display : block;
}
.lefttabs_selected a:hover{
	text-decoration : none;
	color : white;
	display : block;
}
.lefttabs_notselected {
	color : white;
	padding : 3px 15px 3px 15px;
	text-align : right;
	background-color : #737373;
}
.lefttabs_notselected a:link,
.lefttabs_notselected a:active,
.lefttabs_notselected a:visited {	
	text-decoration : none;
	color : white;
	display : block;
}
.lefttabs_notselected a:hover{
	text-decoration : none;
	color : white;
	display : block;
}
/* ------------------------------------------------------------- */
.uppertabs_table {
	background-color : #231F20;
	width : 100%;
	border-collapse :collapse;
	color : white;
}
uppertabs_table TD {
	color :white;
}

.uppertabs_selected {
	color : white;
	height : 22px;
	padding : 3px 5px 3px 5px;
	font-weight : bold;
}
.uppertabs_selected a:link,
.uppertabs_selected a:active,
.uppertabs_selected a:visited {
	color : white;
	text-decoration : none;

}
.uppertabs_selected a:hover{
	color : white;
	text-decoration : none;
}
.uppertabs_notselected {
	color : white;
	height : 22px;
	padding : 3px 5px 3px 5px;
	font-weight : bold;
}
.uppertabs_notselected a:link,
.uppertabs_notselected a:active,
.uppertabs_notselected a:visited {
	color : white;
	text-decoration : none;
}
.uppertabs_notselected a:hover{
	color : white;
	text-decoration : none;
}
.uppertabs_footer {
	width : 100%;
}
/* ------------------------------------------------------------ */
.mainright {
	padding : 35px 0px 0px 30px;
	color : white; 
	width:180px;
	height : 100%;
}
.mainright2{
	background-image: url(../../images/heusdenhout/design/mainrightbottom.jpg);
	background-position:right bottom; 
	background-repeat:no-repeat;
}
.mainright a {
	COLOR : WHITE;
	text-decoration : none;
}
.mainleft {
	COLOR : WHITE;
	text-decoration : none;
    background-image : url(../../images/heusdenhout/design/mainleftbottom.jpg);
	background-position : left bottom; 
	background-repeat : repeat-x;
	height:100%;
}
